/*****************************************************************************
 * © 2015 Avaya Inc. All rights reserved.
 ****************************************************************************/
package com.avaya.zephyr.services.sample_services.CallableService;

public enum PromptsToPlay
{
    GREETING("Greeting.wav"),
    MAINMENU("MainMenu.wav"),
    RECORD("RecordPrompt.wav"),
    BEEP("Beep.wav"),
    APPROVE_OR_DISCARD("ApproveOrDiscard.wav"),
    RECORDING_SAVED("RecordingSaved.wav"),
    RETURN_TO_MAINMENU("ReturnToMainMenu.wav"),
    THANKYOU("ThankYou.wav");

    private final String prompt;

    private PromptsToPlay(final String prompt)
    {
        this.prompt = prompt;
    }

    public String getTitle()
    {
        return prompt;
    }
}
